[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Media Player Classic - Home Cinema Portable
AppID=MPC-HCPortable
Publisher=https://soft98.ir
Homepage=https://soft98.ir
Category=Music & Video
Description=Lightweight media player
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.4.2.0
DisplayVersion=2.4.2

[Control]
Icons=1
Start=MPC-HCPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\MPC-HC\mpc-hc.exe
